%YAML 1.1
---
  holiday:
    locale: de-BE
    region:
    date: 2022-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-04-17
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-04-18
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-05-01
    description: Tag der Arbeit
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-05-26
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-06-05
    description: Pfingsten
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-06-06
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-07-21
    description: Nationalfeiertag
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-08-15
    description: Mariä Himmelfahrt
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-11-11
    description: Waffenstillstand
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2022-12-25
    description: Weihnacht
    type: NRF
    notes:
...
